/* CSS Document */
body {
  background-color: #000;
  font-family: "Times New Roman", Georgia, Serif;
  text-transform: uppercase; }

a, a img {
  -moz-transition: all .2s linear;
  -webkit-transition: all .2s linear;
  -ms-transition: all .2s linear;
  -o-transition: all .2s linear;
  transition: all .2s linear;
  -webkit-transform: translateZ(0); }

h1, h2, h3 {
  font-family: "Times New Roman", Georgia, Serif; }

#main-image {
  text-align: center;
  background-color: #000000;
  overflow: hidden; }
  #main-image img {
    max-width: 140%;
    margin: 0 -20% 0 -20%; }

.rotateRight {
  -ms-transform: rotate(2deg);
  /* IE 9 */
  -webkit-transform: rotate(2deg);
  /* Chrome, Safari, Opera */
  transform: rotate(2deg); }

.rotateLeft {
  -ms-transform: rotate(-2deg);
  /* IE 9 */
  -webkit-transform: rotate(-2deg);
  /* Chrome, Safari, Opera */
  transform: rotate(-2deg); }

a.smallVideo img {
  border: solid 2px #747474; }

#contentWrapper {
  background: #000 center top url("/wheres-jack/images/street-bg.jpg") no-repeat; }

.inpageButton {
  background: url("http://api.thumbr.it/whitenoise-361x370.png?background=861315ff&noise=000000&density=100&opacity=16");
  display: inline-block;
  cursor: pointer;
  color: #ffffff !important;
  font-family: "Times New Roman", Georgia, Serif;
  padding: 8px;
  text-transform: uppercase;
  text-decoration: none; }
  .inpageButton.inpageButton:hover {
    background: url("http://api.thumbr.it/whitenoise-361x370.png?background=e60005ff&noise=000000&density=100&opacity=16");
    text-decoration: none; }
  .inpageButton i {
    margin: 0px 0px 0px 5px; }

.locationList h3 {
  color: #999;
  margin-top: 0; }
.locationList ul {
  margin: 0px 0px 5px 0px; }
  .locationList ul li {
    background: none;
    margin: 0 0 8px 0;
    padding: 0;
    width: 100%; }
    .locationList ul li a {
      color: #fff;
      display: block;
      text-decoration: none;
      white-space: nowrap;
      background-color: #861315;
      padding: 3px;
      font-size: 13px;
      line-height: 16px; }
      .locationList ul li a:hover {
        background-color: #e60005; }

blockQuote {
  text-align: center;
  margin: 20px auto 20px auto;
  font-style: italic;
  font-size: 20px;
  line-height: 24px;
  color: #999;
  font-weight: bold; }
  blockQuote P {
    padding: 10px 40px 0 40px; }
  blockQuote span.q1 {
    float: left;
    font-size: 75px;
    padding: 10px 10px 0 0; }
  blockQuote span.q2 {
    float: right;
    font-size: 75px;
    padding: 0 30px 0 10px; }

.simpleForm select {
  display: block;
  width: 100%;
  margin: 0 0 20px 0;
  padding: 4px 24px 4px 4px;
  color: #999;
  border: 1px solid #545454;
  border-radius: 0;
  font-size: 16px;
  line-height: 21px;
  text-transform: uppercase;
  cursor: pointer;
  font-family: 'lato';
  -webkit-appearance: none;
  -moz-appearance: none;
  background: #262626 right 11px url("/global/images/common/full/header-click-list-arrow.png") no-repeat; }
.simpleForm .submitButton {
  margin: 0 0 10px 0; }

.panelContent, .panelContent.error {
  padding: 13px 13px 3px 13px; }

section.introPanel {
  margin-top: -9%;
  position: relative; }
  section.introPanel .introPanelContentArea {
    max-width: 480px;
    text-align: center;
    margin: 0px auto 50px auto;
    text-shadow: 1px 1px 0px black; }
    section.introPanel .introPanelContentArea h2 {
      font-size: 30px;
      line-height: 33px; }
    section.introPanel .introPanelContentArea h3 {
      font-size: 26px;
      line-height: 30px; }
    section.introPanel .introPanelContentArea p {
      font-size: 17px;
      line-height: 24px; }

section.contentSection {
  /*margin-top:-9%;*/
  position: relative; }
  section.contentSection .mainIntro {
    max-width: 720px;
    text-align: center;
    margin: 0px auto 50px auto;
    text-shadow: 2px 2px #000; }
    section.contentSection .mainIntro h1 {
      font-family: "Times New Roman", Georgia, Serif;
      font-size: 50px;
      line-height: 52px; }
    section.contentSection .mainIntro p {
      font-size: 17px;
      line-height: 26px; }

#smoke {
  position: absolute;
  width: 100% !important;
  height: 445px;
  background: top center url("/wheres-jack/images/smoke.png");
  bottom: -100px;
  background-size: cover;
  left: 0px;
  /*z-index: 9999;*/ }

.panel.newsPaper {
  background-color: #e8e8e8;
  background: url("/wheres-jack/images/newspaper-texture.jpg");
  background-repeat: repeat-x repeat-y;
  opacity: 0.80;
  padding: 5px; }
  .panel.newsPaper .panelContent {
    background: none;
    border: 1px solid #000;
    text-shadow: none;
    color: #000; }
    .panel.newsPaper .panelContent h2 {
      color: #000; }
    .panel.newsPaper .panelContent h3 {
      color: #000; }
      .panel.newsPaper .panelContent h3 span {
        font-size: 42px; }
      .panel.newsPaper .panelContent h3 span.small {
        font-size: 24px; }
    .panel.newsPaper .panelContent a {
      color: #000;
      text-decoration: none; }

.panel.posterBG {
  background: none !important;
  filter: none; }
  .panel.posterBG .posterContent {
    background: url("/wheres-jack/images/poster-panel-tile-bg.png") repeat-y;
    background-size: 100%; }
    .panel.posterBG .posterContent .panelContent {
      background: none;
      padding: 5px 25px 5px 25px;
      color: #000; }
      .panel.posterBG .posterContent .panelContent p {
        font-weight: 400; }
      .panel.posterBG .posterContent .panelContent h3 {
        font-size: 28px;
        line-height: 32px;
        color: #000; }
  .panel.posterBG .posterTop img, .panel.posterBG .posterBottom img {
    display: block;
    width: 100%; }

div.modalContent {
  padding: 20px;
  background: #262626 url("/global/images/common/full/top-black-fade-tile.jpg") repeat-x; }
  div.modalContent p,
  div.modalContent li {
    color: #fff; }

#footerWrapper {
  background-color: #262626; }

@media screen and (min-width: 768px) {
  #main-image img {
    max-width: 100%;
    margin: 0; }

  .panel.top {
    background-image: url("/global/images/common/white-tint.png"); }

  a.smallVideo img {
    border: none; }

  div.twoPx {
    display: none; }

  section.introPanel {
    margin-top: -9%;
    position: relative; }
    section.introPanel .introPanelContentArea {
      max-width: 480px;
      text-align: center;
      margin: 0px auto 50px auto;
      text-shadow: 1px 1px 0px black; }
      section.introPanel .introPanelContentArea h2 {
        font-size: 48px;
        line-height: 50px; }
      section.introPanel .introPanelContentArea h3 {
        font-size: 30px;
        line-height: 34px; }
      section.introPanel .introPanelContentArea p {
        font-size: 17px;
        line-height: 24px; }

  #smoke {
    bottom: 0px; } }
@media screen and (min-width: 980px) {
  a.video img {
    opacity: 0.8; }
    a.video img:hover {
      opacity: 1; }

  #contentWrapper {
    width: 100% !important;
    padding: 0 0 110px 0; }

  #wrapper {
    background: none; }

  #main-image {
    margin: 0;
    width: 100% !important;
    max-width: 100% !important;
    text-align: center; }
    #main-image img {
      border-top: none;
      background: none; }

  section.introPanel {
    margin-top: -260px; }

  #smoke {
    bottom: -80px; } }
